package org.sky.flow.core.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.sky.core.mp.base.BaseEntity;

/**
 * FlowEntity
 *
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class FlowEntity extends BaseEntity {

	@TableField(exist = false)
	private KdFlow flow;

	public KdFlow getFlow() {
		if (flow == null) {
			flow = new KdFlow();
		}
		return flow;
	}

}
